
#wb_header { height: 117px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1360px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 131px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/76e3ac6d50f9be9536cdd80becaffbed.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1608px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1608px; min-height: 1608px; }
#wb_element_instance0 { top: 25px; left: 490px; min-width: 690px; width: 690px; min-height: 37px; height: 37px; display: block; z-index: 422; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat scroll center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910091; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910591; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 25px; left: 0px; min-width: 500px; width: 500px; min-height: 62px; height: 62px; display: block; z-index: 224; }
#wb_element_instance2 { top: 0px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 220; }
#wb_element_instance3 { top: 60px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 221; }
#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 732px; left: 335px; min-width: 865px; width: 865px; min-height: 478px; height: 478px; display: block; z-index: 84; }
#wb_element_instance4 img { width: 865px; height: 478px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 20px; left: 210px; min-width: 650px; width: 650px; min-height: 70px; height: 70px; display: block; z-index: 88; }
#wb_element_instance6 { top: 160px; left: 0px; min-width: 630px; width: 630px; min-height: 55px; height: 55px; display: block; z-index: 89; }
#wb_element_instance7 { top: 210px; left: 450px; min-width: 240px; width: 240px; min-height: 55px; height: 55px; display: block; z-index: 90; }
#wb_element_instance8 { top: 270px; left: 510px; min-width: 340px; width: 340px; min-height: 55px; height: 55px; display: block; z-index: 95; }
#wb_element_instance9 { top: 950px; left: 0px; min-width: 290px; width: 290px; min-height: 88px; height: 88px; display: block; z-index: 96; }
#wb_element_instance10 { top: 920px; left: 0px; min-width: 285px; width: 285px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance11 { top: 860px; left: 0px; min-width: 295px; width: 295px; min-height: 44px; height: 44px; display: block; z-index: 98; }
#wb_element_instance12 { top: 80px; left: 150px; min-width: 770px; width: 770px; min-height: 70px; height: 70px; display: block; z-index: 113; }
#wb_element_instance13 { top: 794px; left: 0px; min-width: 330px; width: 330px; min-height: 62px; height: 62px; display: block; z-index: 107; }
#wb_element_instance14 { top: 763px; left: 0px; min-width: 330px; width: 330px; min-height: 31px; height: 31px; display: block; z-index: 108; }
#wb_element_instance15 { top: 732px; left: 0px; min-width: 330px; width: 330px; min-height: 31px; height: 31px; display: block; z-index: 111; }
#wb_element_instance16 { top: 340px; left: -220px; min-width: 1420px; width: 1420px; min-height: 392px; height: 392px; display: block; z-index: 112; overflow: hidden; }
#wb_element_instance16 img { width: 1410px; height: 869.55771505773px; display: block; position: relative; left: 0px; top: -123.40740740741px; max-width: inherit; }
#wb_element_instance17 { top: -756px; left: -360px; min-width: 1560px; width: 1560px; min-height: 1096px; height: 1096px; display: block; z-index: 76; overflow: hidden; }
#wb_element_instance17 img { width: 2566px; height: 1874px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 1040px; left: 0px; min-width: 330px; width: 330px; min-height: 170px; height: 170px; display: block; z-index: 116; }
#wb_element_instance18 .wb_button { width: 330px; height: 170px; font-family: 'Domine',Arial,serif; font-size: 30px; text-align: center; border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; background-color: transparent; }
#wb_element_instance18 .wb_button > span { color: #faf5f5; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:before { background: transparent url("../gallery_gen/07341342a1a53217d415d6e515da6ad7.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:hover { background-color: #ffd7c4; }
#wb_element_instance18 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:active { background-color: #ffd7c4; }
#wb_element_instance18 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance19 { top: 1230px; left: 1px; min-width: 329px; width: 329px; min-height: 80px; height: 80px; display: block; z-index: 118; }
#wb_element_instance19 .wb_button { width: 329px; height: 80px; font-family: Helvetica,Arial,sans-serif; font-size: 26px; text-align: center; border: 2px solid #0095ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ff001a; }
#wb_element_instance19 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance19 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance19 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance19 .wb_button:hover { background-color: transparent; }
#wb_element_instance19 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance19 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance19 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance19 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 { top: 125px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
